# Generated by Django 3.1.4 on 2021-01-01 18:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cinema', '0002_projection_duration'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ticket',
            name='seatNumber',
            field=models.IntegerField(),
        ),
    ]
